import { MatrixNumber } from '../interfaces/matrix.interface';

export const E_3: MatrixNumber = {
  num: 3,
  position: 'E',
  meaning_positive: [
    'Пристрастие к уходу за собой и своим домом',
    'Способность находиться в хороших отношениях с матерью и женщинами в роду',
    'Способность к хорошему общению с женщинами и детьми',
    'Отсутствие попыток брать на себя «мужские» обязанности (физический труд, армия, брутальные виды деятельности)',
    'Взращивание своего «ребенка» и уход за ним (будь то ребенок, бизнес, растение, животное, проект)',
    'Умение получать блага пассивным путем',
    'Умение принять и смириться'
  ],
  meaning_negative: [
    'Ссоры и раздоры с матерью и другими женщинами в роду',
    'Пренебрежение к себе (внешне и ментально)',
    'Беспорядок в доме',
    'Зацикленность на бытовых проблемах',
    'Неумение организовать быт (готовить, убирать, стирать)',
    'Занятие тяжелой работой или сложными видами спорта',
    'Курс на конфликты с мужчинами',
    'Болезни детей, животных и растений в доме'
  ]
};

export const E_4: MatrixNumber = {
  num: 4,
  position: 'E',
  meaning_positive: [
    'Власть над своей жизнью',
    'Обеспечение себя, семьи, рода',
    'Хорошие отношения с отцом и сыном',
    'Лидерство в своем окружении',
    'Взятие ответственности',
    'Выполнение «мужских» функций по жизни'
  ],
  meaning_negative: [
    'Попытки доминирования над слабыми',
    'Тирания',
    'Неумение обеспечить себя, семью, свой род',
    'Жизнь в беспорядке (в доме, в голове в действиях)',
    'Невозможность взять ответственность',
    'Неумение совершать решающие действия',
    'Избегание выполнения мужских обязанностей'
  ]
};

export const E_5: MatrixNumber = {
  num: 5,
  position: 'E',
  meaning_positive: [
    'Тяга к знаниям и обучению',
    'Высокая ценность семейных традиций',
    'Вера (в Бога)',
    'Свои принципы и убеждения',
    'Стремление получить ответы на все вопросы',
    'Гиперреактивность',
    'Способность делать несколько дел одновременно',
    'Благопристойность и учтивость в крови'
  ],
  meaning_negative: [
    'Нереализованность имеющихся знаний',
    'Лень учиться и познавать',
    'Фанатичное следование чему-либо (традициям, религии, образу жизни)',
    'Неприятие чужого мнения, навязывание своего',
    'Стремление учить жить других',
    'Ограниченность мышления (отсутствие восприятия информации за рамками своего представления)'
  ]
};

export const E_6: MatrixNumber = {
  num: 6,
  position: 'E',
  meaning_positive: [
    'Умение любить и быть любимым',
    'Получение радости от жизни',
    'Умение изысканно одеваться и быть привлекательным',
    'Обладание развитым чувством вкуса',
    'Умение принимать гостей в доме',
    'Умение красиво и тактично льстить',
    'Создание полезных связей с другими лЮдЬмИ',
    'Сохранение верных отношений с партнером',
    'Способность сделать выбор'
  ],
  meaning_negative: [
    'Зависимость от чужого мнения',
    'Неспособность принять решение и сделать выбор',
    'Зависимость от материальных благ',
    'Измена партнеру',
    'Требование внимания к себе',
    'Комплексы по поводу своей внешности',
    'Построение дружеских отношений из-за выгоды',
    'Использование связей, чтобы подставить других'
  ]
};

export const E_7: MatrixNumber = {
  num: 7,
  position: 'E',
  meaning_positive: [
    'Иметь главную цель всей жизни',
    'Быть лидером в окружении',
    'Мотивироваться соревновательным духом',
    'Всегда быть в движении (в действиях, в мыслях, в поступках)',
    'Смотреть и видеть лишь цель, не обращая внимания на сложности ее достижения',
    'Воодушевлять и вдохновлять других',
    'Иметь транспорт и проявлять активное внимание к нему',
    'Совершать путешествия'
  ],
  meaning_negative: [
    'Не иметь цели и смысла в жизни',
    'Мало двигаться',
    'Делать все самому, не доверяя ничего другим',
    'Тормозить и сбавлять скорость',
    'Бояться конкуренции',
    'Бояться скорости и транспорта',
    'Жить и развиваться в одном месте (географически)'
  ]
};

export const E_8: MatrixNumber = {
  num: 8,
  position: 'E',
  meaning_positive: [
    'Отвечает за свои слова и выполняет обещания',
    'Ведет жизнь по закону (платит налоги, работает официально, состоит в законном браке)',
    'Чувствует взаимосвязь причин и следствий',
    'Имеет внутренний кодекс, согласно которому живет',
    'Обладает внутренним стержнем характера',
    'Обладает четкостью мышления'
  ],
  meaning_negative: [
    'Обладает развитым чувством несправедливости жизни',
    'Страдает трудоголизмом',
    'Взваливает на себя ответственность за все на свете',
    'Проходит одни и те же ошибки в жизни',
    'Участвует в судебных процессах',
    'Стремится обмануть Систему (закон)'
  ]
};

export const E_9: MatrixNumber = {
  num: 9,
  position: 'E',
  meaning_positive: [
    'Самодостаточный',
    'Умеет наслаждаться одиночеством',
    'Спокойный и неторопливый',
    'Глубоко изучает вопросы',
    'Передает знания (документально)',
    'Понимает, что нет ничего важнее в его жизни, кроме его самого',
    'Имеет последователей',
    'Видит мир целостно'
  ],
  meaning_negative: [
    'Боится одиночества',
    'Накапливает знания и не передает их (жадничает)',
    'Может стать изгоем общества',
    'Считает всех тупыми',
    'Уходит от материальных благ в пользу духовного развития',
    'Скрывает свои интеллектуальные способности и труды',
    'Социофоб',
    'В глубокой обиде (на жизнь и на людей)'
  ]
};

export const E_10: MatrixNumber = {
  num: 10,
  position: 'E',
  meaning_positive: [
    'Удача по жизни',
    'Умение видеть Знаки Судьбы',
    'Наличие своего ритма жизни (отличающегося от большинства)',
    'Отношение к жизни с весельем и удовольствием',
    'Знакомство со множеством людей',
    'Использование цикличности жизни себе во благо'
  ],
  meaning_negative: [
    'Жизнь и работа по графику',
    'Жизнь по принципу «Я должен»',
    'Жизнь, как кандалы, тянущая лечь и ничего не делать',
    'Непонимание со стороны большинства людей',
    'Частое попадание в сложные неприятные ситуации (как будто не везет)'
  ]
};

export const E_11: MatrixNumber = {
  num: 11,
  position: 'E',
  meaning_positive: [
    'Сила моральная и физическая',
    'Высокая работоспособность',
    'Физическая активность (движение, спорт, секс, работа)',
    'Жизнь на широкую ногу',
    'Любовь ко всему большому и грандиозному',
    'Масштабность мышления (личности)',
    'Высокая сила воздействия и влияния на других',
    'Умение координировать процессы и людей',
    'Глубина личности'
  ],
  meaning_negative: [
    'Создание сложностей в жизни для самого себя',
    'Тирания и демонстрация силы (насилие над другими)',
    'Работа на износ (без отдыха и передышек)',
    'Агрессия',
    'Слабость ментальная и физическая',
    'Нерешительность и трусость',
    'Перекидывание ответственности со своих плеч',
    'Истощение моральное и физическое',
    'Действия в ущерб своим интересам',
    'Боязнь высказать свое мнение и придерживаться его\n'
  ]
};

export const E_12: MatrixNumber = {
  num: 12,
  position: 'E',
  meaning_positive: [
    'Добрый, отзывчивый, бескорыстный',
    'Может смотреть на мир под разными углами (оценивает ситуацию с нескольких сторон)',
    'Имеет высокие цели',
    'Чистый и открытый всем сердцем',
    'Меняет мир к лучшему',
    'Обладает тонкой душевной организацией',
    'Чувствителен и раним',
    'Готов отдать все ради блага других'
  ],
  meaning_negative: [
    'Жертва ситуации',
    'Жадный собственник',
    'Считает, что мир ему все должен',
    'Отдает все во благо чужих (в ущерб себе и близким)',
    'Страдает для привлечения к себе внимания',
    'Зависает в негативе',
    'Живет прошлыми страданиями',
    'Работает как волонтер',
    'Паникер',
    'Не умеет говорить «нет»'
  ]
};

export const E_13: MatrixNumber = {
  num: 13,
  position: 'E',
  meaning_positive: [
    'Не боится начинать все с нуля',
    'Минималист',
    'Возрождает (реанимирует) людей и вещи вокруг',
    'Легко прощается с лишними вещами, людьми, воспоминаниями',
    'Смело завершает этапы и делает первый шаг',
    'Трансформатор',
    'Живет в моменте',
    'С уважением относится к смерти и не боится ее',
    'Любит экстрим и острые ощущения',
    'Живуч и вынослив в кризисной ситуации',
    'Легко переключается с одной задачи на другую',
    'Делит жизнь на этапы (периоды), кардинально отличающиеся один от другого'
  ],
  meaning_negative: [
    'Боится смерти',
    'Привязан к вещам, людям, воспоминаниям',
    'Захламлен вещами и мыслями',
    'Долго скорбит по утратам',
    'Не доводит дела до конца',
    'Живет прошлым',
    'Не способен сделать шаг вперед',
    'Боится за свою жизнь и жизнь близких',
    'Сложно перестраивается в кризисной ситуации',
    'Охвачен страхами и предрассудками',
    'Разделяет свою жизнь на «ДО» И «после»\n'
  ]
};

export const E_14: MatrixNumber = {
  num: 14,
  position: 'E',
  meaning_positive: [
    'Тонкая творческая натура',
    'Принимает жизнь такой, какая она есть',
    'Человек баланса',
    'Принимает позицию «посередине» везде и во всем',
    'Не берет лишнего',
    'Спокойный и непоколебимый',
    'Осторожный и бережливый'
  ],
  meaning_negative: [
    'Материалист',
    'Охвачен жадностью и коварством',
    'Надменен и холоден',
    'Инфантилен и беспечен',
    'Транжира или скупердяй',
    'Не умеет прощать и принимать чужие ошибки',
    'Нетерпелив',
    'Неопрятен и неаккуратен в быту'
  ]
};

export const E_16: MatrixNumber = {
  num: 16,
  position: 'E',
  meaning_positive: [
    'Достойно проходит жизненные испытания',
    'Жизнь как стройка - фундамент, каркас, облицовка...',
    'Способен возводить нечто новое, лучшее',
    'Учится на ошибках прошлого',
    'Медленно, но верно идет к своей цели',
    'Взламывает мозг другим - рушит стереотипы и создает новое видение',
    'Фундаментален',
    'Любит экстрим и высоту'
  ],
  meaning_negative: [
    'Боится потерять то, что имеет',
    'Разрушает все вокруг',
    'Жизнь не складывается',
    'Рушатся все планы',
    'Ставит материальное на первый план',
    'Поверхностно относится ко всему',
    'Провоцирует конфликты',
    'Испытывает зависть и разрушается из-за нее',
    'Разрушает свое внутреннее «Я»',
    'Подвержен инструктивности',
    'Критикует и разрушает чужие планы'
  ]
};

export const E_18: MatrixNumber = {
  num: 18,
  position: 'E',
  meaning_positive: [
    'Очень развита фантазия',
    'Развита интуиция',
    'Видит вещие сны',
    'Умеет воплотить желания в жизнь чудесным образом',
    'Вся жизнь наполнена волшебством и магией',
    'Жизнь протекает по циклам Лунного календаря',
    'Ночь - наиболее продуктивное время',
    'Развито чувство предвидения событий'
  ],
  meaning_negative: [
    'Охвачен страхами, которые непременно сбываются',
    'Бежит от реальности, скрываясь в собственных иллюзиях (живет в самообмане)',
    'Подвержен влиянию других (легко внушаем)',
    'Подвержен зависимостям',
    'Находится в состоянии хронической депрессии',
    'Боится всего нового (непознанного)',
    'Причиняет намеренный вред другим'
  ]
};

export const E_20: MatrixNumber = {
  num: 20,
  position: 'E',
  meaning_positive: [
    'Ценит семью, Род и родину',
    'Продолжает и сохраняет династию, передавая традиции, правила, ценности Рода (дело семьи, родовое гнездо)',
    'Занимается тем, о чем мечтал с детства',
    'Патриот своей родины'
  ],
  meaning_negative: [
    'Имеет плохие отношения с семьей и родственниками',
    'Не принимает традиции семьи и Рода',
    'Не уважает старших',
    'Осуждает чьи-то ценности и традиции',
    'Негативно отзывается о родине и месте, где родился',
    'Склонен к эмиграции'
  ]
};

export const E_22: MatrixNumber = {
  num: 22,
  position: 'E',
  meaning_positive: [
    'Веселый и непосредственный',
    'Ценит жизнь и все, что она дает',
    'Без предрассудков и ограничений',
    'Ребенок душой',
    'Умеет принимать подарки судьбы',
    'Идет навстречу приключениям',
    'Всегда находит выход из любой ситуации',
    'Верит в добро и несет его всем сердцем',
    'Открытый и простой',
    'Доверяет Высшим Силам',
    'Свободен как ветер',
    'Путешествует'
  ],
  meaning_negative: [
    'Безответственный',
    'Пускает жизнь на самотек',
    'Зависим от алкоголя, наркотиков',
    'Безнравственный',
    'Не ценит жизнь и все, что она дает',
    'Ничего не имеет ни на душе, ни в кармане',
    'Бездомный душой и телом',
    'Связан с криминалом или мутными делами',
    'Имеет опыт (или вероятность) пребывания в местах лишения свободы',
    'Транжира',
    'Скован обстоятельствами, мышлением или физически'
  ]
};
